@media all{body{background:#f7f7f7 url(gfx/bg_repeat.gif) repeat-y center;padding-top:8px;}
html{overflow:scroll;}
#page{border-right:0px #667 solid;border-bottom:0px #667 solid;background:#fff}
#header{height:300px;color:#fff;}
#header img{margin:0px 0 0 0px;font-size:208%;}
#footer{font-size:85%;color:#fff;background:#be0027;padding-left:10px;border-top:2px #ddd solid;line-height:3em;position:absolute;bottom:0px;width:970px;}
#main{background:#fff;padding:1em 0 1em;}
#teaser{margin:0em 1em 0em 1em;background:#f4f4f4;border-bottom:1px #ccc solid;padding:0.5em 0em 0em 30px;color:#5f5d75;}
#teaser div{float:left;width:auto;margin-right:1em;}
#teaser .block1{padding-top:1em;font-size:0.82em;}
#teaser .block3{width:50%;padding-top:0.5em;font-size:0.82em;}
#teaser .block3 .title{font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;display:block;font-size:1.2em;font-weight:bold;color:#336699;background:inherit;margin:0 0 0.5em 0;}
}